Skip to main content
PUT
Update drift configuration

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
integer
required

Drift config ID

Body

application/json

Fields to update

box_ratio_threshold
number
box_size_threshold
number
brightness_threshold
number
check_box_quality
boolean
check_confidence
boolean
check_detections
boolean
check_image_props
boolean
check_psi
boolean

Enable/disable checks

confidence_threshold
number
contrast_threshold
number
detections_max
integer
detections_min
integer
epsilon
number
name
string
psi_high_threshold
number

Thresholds (null = inherit from parent)

psi_warn_threshold
number
saturation_threshold
number

Response

Updated drift config

data
any
error
object
meta
object
success
boolean